<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>HYPERLINK</title>
</head>
<body>
	<h1>MAIN MENU</h1>
	<ol type="I">
<li><a href="./music/top10Songs.html">TOP10SONGS</a><br></li>
<li><a href="./music/top10Singers.html">TOP10SINGERS</a><br></li>

<li><a href="./movies/dvd/top10ActorsandActresses.html">TOP10ActorsandActress</a><br></li>

<li><a href="./movies/dvd/top10Movies.html">TOP10Movies</a></li>
</ol>	



</body>
</html>